| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/csevcord.h File Reference

Event cord. More...

`#include "csextern.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/event.h"`

Go to the source code of this file.

## Classes
class | csEventCord
| Event cord. More...
struct | csEventCord::PluginData

## Detailed Description

Event cord.

Definition in file csevcord.h.